  @charset "utf-8";
/* CSS Document */

/* *** sub page coomon **** */

#ttl_wrapper {
	width: 100%;
	margin: 70px 0 40px;
}
#ttl_wrapper h3 {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#f_bt {
	display: inline;
	float: right;
}
#f_bt li {
	display: inline;
	float: left;
}
/*  *** top *** */
#obi {
	margin-right: 0;
	margin-left: 0;
}
#camp { margin: 50px 0 30px; }
#top_reqres {
	width: 610px;
	margin: 0 auto 30px;
}
#top_reqres li { float: left; }
#top_reqres li:first-child { margin-right: 30px; }
#t_bt {
	width: 780px;
	margin: 0 auto;
}
#t_bt li {
	display: inline;
	float: inherit;
}
#info {
	width: 630px;
	border-bottom: 2px solid #000;
}
#info #ttl {
	width: 630px;
	padding-bottom: 5px;
	border-bottom: 2px solid #000;
}
#info_box {
	width: 630px;
	height: 247px;
	/*	height: 150px;*/
	margin: 15px 0;
	overflow-x: hidden;
	overflow-y: auto;
	border-collapse: collapse;
}
#info_tbl {
	width: 98%;
	height: 100%;
	font-size: 13px;
}
#info_tbl th, #info_tbl td {
	vertical-align: top;
	padding: 8px 0;
	border-bottom: 1px solid #999;
}
#info_tbl th {
	width: 18%;
	font-weight: normal;
	vertical-align: top;
}
#info a {
	color: #555;
	text-decoration: underline;
}
#info a:hover {
	color: #999;
	text-decoration: underline;
}
#bana_area {
	display: inline;
	float: right;
	width: 300px;
	margin-top: 23px;
}
#bana_area li#sp { display: none; }
.grid, .bnr_mini { width: 960px; }
.grid li {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.grid li.nmr { margin-right: 0; }
.bnr_mini li {
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
}
.bnr_mini li:nth-child(even) {
	margin-right: 0;
}
 @media screen and (max-width:640px) {
#bana_area li#sp { display: block; }
#bana_area li#pc { display: none; }
}
/* ***  concept ***  */
#concept #img01, #concept #img06, #concept #img03 { margin-bottom: 100px; }
#concept #img02 { margin-bottom: 80px; }
#concept #img04 { margin-bottom: 50px; }
#concept #img05 { margin-bottom: 40px; }
/* ***  renovation ***  */
#renovation {
	margin: 0 auto;
	line-height: 1.8;
}
.subttl {
	clear: both;
	margin: 30px 16px 15px 0;
}
.check dl {
	width: 209px;
	margin: 10px 0;
}
.check dt { font-weight: bold; }
.check dd {
	font-size: 95%;
	line-height: 1.8;
}
.live dt { font-weight: bold; }
.live dd {
	font-size: 95%;
	line-height: 1.8;
}
#bt2 {
	position: absolute;
	top: 160px;
	right: 316px;
}
#renovation h5 { margin-bottom: 25px; }
/* ***  history ***  */
#his {
	float: left;
	width: 360px;
	padding-left: 70px;
	background: url(/renovation/ashiya/images/history/arrow.jpg) no-repeat left bottom;
}
#his dl dt {
	margin-bottom: 20px;
	padding-bottom: 7px;
	border-bottom: 1px solid #008348;
}
#his dl dd { margin-bottom: 30px; }
.his_txt { font-size: 120%; }
/* ***  access/location ***  */
h4#ttl {
	display: inline;
	float: left;
	width: 200px;
}
#ac_lo_bt {
	display: inline;
	float: right;
}
#ac_lo_bt li {
	display: inline;
	float: left;
}
p#mapinfo { font-size: 118%; }
.lifeinfo_ttl {
	padding-bottom: 3px;
	border-bottom: 1px solid #008348;
}
.lifeinfo {
	width: 100%;
	margin: 15px 0;
}
.lifeinfo th {
	width: 65%;
	padding: 5px 0;
	font-weight: normal;
}
.lifeinfo td {
	padding: 5px 0;
	text-align: right
}
.lo_name { width: auto; }
.minutes {
	width: 6%;
	text-align: right;
}
.meter {
	width: 9%;
	text-align: right;
}
/* ***  modelroom  *** */
#madori {
	position: relative;
	background: url(/renovation/ashiya/images/modelroom/207.jpg) no-repeat;
	height: 830px;
}
#p1 {
	position: absolute;
	z-index: 10;
	left: 195px;
	top: 117px;
}
#p2 {
	position: absolute;
	z-index: 10;
	left: 161px;
	top: 703px;
}
#p3 {
	position: absolute;
	z-index: 10;
	left: 249px;
	top: 527px;
}
#p4 {
	position: absolute;
	z-index: 10;
	left: 324px;
	top: 592px;
}
#p5 {
	position: absolute;
	z-index: 10;
	left: 179px;
	top: 628px;
}
#p6 {
	position: absolute;
	z-index: 10;
	left: 193px;
	top: 499px;
}
#p7 {
	position: absolute;
	z-index: 10;
	left: 255px;
	top: 165px;
}
#p8 {
	position: absolute;
	z-index: 10;
	left: 152px;
	top: 182px;
}
/* ***  plan *** */
.kagobox { text-align: center; }
#plan_btn_wrap {
	position: relative;
	width: 920px;
	margin: 30px auto 20px;
}
.plan_btn {
	width: 920px;
	margin: 0 auto 20px;/*	position:absolute;
	top:220px;
	left:165px;
	*/
}
#plan_btn_wrap li {
	position: relative;
	border: 1px solid #555;
	background: #fff;
}
.plan_btn li {
	/*float: left;*/
	width: 288px;
	margin: 0 auto;
	/*	margin-left: 25px;*/
	/*margin-left: 25px;*/
}
/*.plan_btn li.first { margin-left: 0; }*/
#plan_btn_wrap li img { width: 100%; }
#kessan {
	width: 850px;
	margin: 50px auto 20px;
	padding: 30px 35px;
	background: #e6003f;
}
.plan_other {
	width: 850px;
	margin: 0 auto;
}
.plan_other li+li { margin-top: 20px; }
#plan_btn_wrap li span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
/*
#plan_img{
	border:1px solid #888;
}
#plan_img img{
	width:958px;
}
*/
/*  *** gardens  *** */
#gardens h4 {
	border-bottom: 1px solid #07824c;
	padding-bottom: 6px;
	margin-bottom: 20px;
}
#landimg1_1 {
	position: absolute;
	left: 20px;
	top: 205px;
	z-index: 10;
}
#landimg1_2 {
	position: absolute;
	left: 120px;
	top: 250px;
	z-index: 10;
}
#landimg2_1 {
	position: absolute;
	left: 20px;
	top: 595px;
	z-index: 10;
}
#landimg2_2 {
	position: absolute;
	left: 125px;
	top: 595px;
	z-index: 5;
}
#landimg2_3 {
	position: absolute;
	left: 180px;
	top: 655px;
	z-index: 3;
}
#landimg3 {
	position: absolute;
	right: 20px;
	top: 125px;
	z-index: 10;
}
#landimg4_1 {
	position: absolute;
	right: 130px;
	top: 365px;
	z-index: 10;
}
#landimg4_2 {
	position: absolute;
	right: 20px;
	top: 365px;
	z-index: 10;
}
#landimg5 {
	position: absolute;
	right: 20px;
	top: 580px;
	z-index: 10;
}
/* outline */
table.outline_tbl {
	background: #fff;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#outline_ttl {
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
#outline_ttl h4 {
	display: inline;
	float: left;
	width: 40%;
}
#outline_ttl h4#main_ttl { width: 60%; }
table.outline_tbl tr {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-top-color: #fff;
	border-bottom-color: #fff;
	border-right-color: #fff;
}
table.outline_tbl th {
	width: 175px;
	background-color: #666;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
table.outline_tbl td {
	font-size: 12px;
	padding: 10px;
	border-bottom: 1px solid #333;
}
table.two td { width: 360px; }
table.outline_tbl td+td { border-left: 2px dotted #999; }
table.outline_tbl span { line-height: 1.3; }
#loan {
	margin-top: 20px;
	padding: 10px;
	color: #000;
	border: 1px solid #555;
	font-size: 10px;
}
/* inquiry  */
.out-table {
	float: left;
	padding: 0px;
	width: 100%;
	border: 1px solid #d1d1d1;
	border-collapse: collapse;
}
.out-table td {
	padding: 6px;
	border: 1px solid #d1d1d1;
	line-height: 140%;
}
.out-table th {
	width: 250px;
	padding: 12px;
	text-align: left;
	border: 1px solid #d1d1d1;
}
.out-table td table td { border: none; }
.out-title {
	font-size: 130%;
	font-weight: bold;
}
ul.checkbox { width: 550px; }
ul.checkbox li { float: left; }
.form_error {
	padding: 0px;
	width: 100%;
	border: 1px solid #d1d1d1;
	border-collapse: collapse;
}
.form_error td {
	color: #FF3333;
	border: 1px solid #d1d1d1;
	padding: 12px;
}
/* befor and after */
#ba_base {
	width: 960px;
	margin: 0 auto;
}
/* six-point */
#six_wrap {
	width: 830px;
	margin: 30px auto;
}
#six {
	width: 770px;
	padding: 30px;
	background: #cfcfcf;
}
#six ul { margin: 30px 20px 0; }
/* skeleton */
#skeleton dl {
	margin-top: 25px;
	padding-top: 25px;
	font-size: 15px;
	border-top: 2px dotted #ccc;
}
#skeleton dl:first-child {
	padding-top: 0;
	border-top: none;
}
#skeleton dl dt {
	padding-left: 30px;
	color: #b6213f;
	line-height: 1.8;
	font-weight: bold;
	background: url(/renovation/ashiya/images/skeleton/q.jpg) no-repeat left center;
}
#skeleton dl dd {
	margin-top: 10px;
	padding-left: 30px;
	background: url(/renovation/ashiya/images/skeleton/a.jpg) no-repeat left center;
}
.photogallery .section {
	float: left;
	margin-right: 50px;
	width: 455px;
}

.photogallery .photo_img {
	width: 455px;
}
.photo_img li, .photo_img_sold li {
	display: inline;
	float: left;
	margin-right: 50px;
	margin-bottom: 50px;
	border: 1px solid #777;
}
.photo_img_sold li {
	border-color: transparent;
}
.photogallery .section.wide {
	float: none;
	margin-right: 0;
	width: 100%;
}
.photogallery .section.wide .photo_img{
	width: auto;
}
.matterport_area{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 70px;
}

